/*
 * Desenvolvido por Uauline
*/

/*
div {
	border:1px solid black;
}
*/

div#contenttop {
	position: relative;
	width:100%;
	margin: auto;
}

div#content {
	position: relative;
	width:1000px;
	margin: auto;
}

div#header {
	padding-top:10px;
	left:0px;
	width:1000px;
	margin:auto;
}

div#header2 {
	padding-top:10px;
	left:0px;
	background-image:url(../images/topo2.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	height:110px;
	width:1000px;
	margin:auto;
}

div#header #logo {
	float:left;
	width:252px;
}

div#header #topbanner {
	width:748px;
	height:110px;
	float:left;
}

div#header2 #logo2 {
	float:left;
	width:280px;
	margin-top:24px;
	margin-left:18px;
}

div#header2 #topbanner2 {
	width:700px;
	height:110px;
	float:left;
}

div#header #topbanner img{
	padding-top:10px;
}

div#barradia {
	clear:both;
	height:19px;
	width:1000px;
	margin:auto;
}


div#esquerda {
	width:210px;
	float:left;
}

div#miolo {
	width:580px;
	float:left;
}

div#direita {
	width:200px;
	float:left;
}

div#footer {
	clear:both;
	width:100%;
	height:30px;
}

div#menu {
	width:198px;
	height:207px;
	padding-top:9px;
	margin-right:10px;
}

div#categoriasbottom, div#enquetebottom, div#ultimasbottom, div#categoriastop, div#enquetetop, div#ultimastop {
	width:176px;
	height:14px;
	margin: auto;
}

div#menu2 {
	width:176px;
	margin: auto;
	margin-right: 22px;
	
}
div#categorias {
	width:176px;
}

div#nuvemtag {
	width:176px;
}

div#enquete {
	width:176px;
	margin: auto;
}

div#ultimas{
	width:166px;
	margin: auto;
	text-align:center;
}

div#busca {
	width:560px;
	padding:10px;
	height:50px;
}

div#busca2 {
	width:526px;
	padding:10px;
	padding-left:27px;
	height:50px;
}


div#buscadir, div#buscaesq {
	width:13px;
	height:48px;
	float:left
}
div#buscamiolo {
	width:534px;
	height:38px;
	float:left
}

div#buscamiolo2 {
	width:500px;
	height:38px;
	float:left
}

div#conteudo-home, div#conteudo-lista, div#conteudo-dados, div#maislivros {
	width:540px;
	padding-top:5px;
	padding-left:20px;
	padding-right:20px;
}

form#contato, form#contato input, form#contato select, form#contato textarea {
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	font-size: 14px;
	color:#3e3e3e;
}

form#formContato label{
	text-align:right;
	padding-right:5px;
	display:inline-block;
	height:50px;
	width:100px;
}

div#maislivros {
	height:250px;
}

div#maislivros01, div#maislivros02, div#maislivros03 {
	float:left;
	text-align:center;
	width:170px;
	padding:5px;
}

div#maislivros01, div#maislivros02 {
	background-image:url(../images/bg_maislivros.gif);
	background-repeat:repeat-y;
	background-position:right top;
}

.atualizacoes-lista-produto-titulo, .atualizacoes-lista-produto-descricao, .atualizacoes-lista-produto-data {
	margin:0;
	padding:0;
}
.atualizacoes-lista-produto-data {
	margin:20px 0 0 0;
}
.atualizacoes-lista-produto-titulo {
	margin:5px 0 5px 0;
}
.atualizacoes-lista-produto-descricao {
	margin:5px 0 5px 0;
}
#existem-atualizacoes {
	color:#43301D;
	background:#d8ca98;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
.borda-img {
	-moz-box-shadow: 1px 1px 5px #000;
	-webkit-box-shadow: 1px 1px 5px #000;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#333333,direction=120,strength=5);
}